#div-1{
 	background-color: green;
 	display: block;
}
#span-1{	
 	background-color: purple;
 	display: inline;
 	width: 200px;
 	height: 200px;
}
#span-2 {
	background-color: red;
	display: block;
}

#div-2 { 
 	background-color: hotpink;
 	display: block;
 	display: none;
 }

 #img {
 	display: inline-block;
 	width: 250px;
 	height: 250px;

 }

#p-1{
	background-color: #87CEFA; /*hex code*/
	;
}

#p-2{
	background-color: rgb(255, 105, 180);
	width: 60%
}

#p-3{
	background-color: yellow;
	width: 40%;
}

.sample{
	display: inline-block;
	width: 30%;
	/*border thickness border type color*/
	border: 1px solid black;
}

.box{
	background-color: skyblue;
	border: 1px solid black;
 	margin: 5px;
}

.fifty-percent{
	width: 50%;
}

.one-hundred-pixels{
 	width: 100px;
}

.parent{
	width: 135px;
	border: 2px solid navy;
	font-size: 30px;
}

.fifty-vw{
	width: 50vw;
}

.twenty-five-vh{
	height: 25vh;
}

.one-rem{
	font-size: 1rem;
}

.one-em{
	font-size: 1em;
}

.two-rem{
	font-size: 2rem;
}

.two-em{
	font-size: 2em;
}